
.ProductDescription {
	color: #D47F55;
	line-height: normal;
	font-variant: normal;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.style18 {
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #555F55;
}
.style27 {
	color: #D47F55;
	line-height: normal;
	font-variant: normal;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.style35 {color: #FFFFFF}
.style26 {color: #D45F00}

BLOCKQUOTE {margin-left: 11px;}



.lefthandstyle {
	color: #330000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.Yarnname {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FF6600;
	text-decoration: none;
	line-height: 24px;
}
.Price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FF6600;
	text-decoration: none;
	line-height: 24px;
}
.cartbutton {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FF6600;
	text-decoration: none;
	line-height: 24px;
}
.leftnavyarn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #996699;
	line-height: 12px;
}
.leftnavyarnHeads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #663366;
	font-weight: bold;
}
.yarndescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9966CC;
}
.combinewith {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #9966CC;
}
.emailbodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.emailtopics {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #CC0000;
	font-weight: normal;
}
.Yarnnamesmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
}

p {
font-family: arial; }

a:link, a:visited {
color: #413054;
text-decoration: none;
font-size: inherit; }

a:hover {
color: #727173;
text-decoration: underline; }
.YarnnameLG {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #FF6600;
	text-decoration: none;
	line-height: 24px;
}
.Yarnhome_titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #663366;
	text-decoration: none;
	line-height: 122%;
}
.Yarnpage_HeadCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #663366;
	text-decoration: none;
}
.Yarnhome_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #663366;
	text-decoration: none;
	line-height: 22px;
}
.lefthandstylewhite {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.leftnavyarnwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
}
.Yarnhome_smalltitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #663366;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
}

<!-- Start PureCSSMenu.com STYLE -->
<style>
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#CC6600;
	background-repeat:repeat;
	border-color:#AAAAAA;
	border-width:1px;
	border-style:solid;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:222.60000000000002px;
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#FFB73B;
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font:14px Verdana;
	color: #7D5614;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#FFB73B;
	border-color:#665500;
	border-style:solid;
	font:14px Verdana;
	color: #ffffff;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#FFB73B;
	border-color:#665500;
	border-style:solid;
	font:14px Verdana;
	color: #ffffff;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arrv_anim_1.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(./images/arrv_anim_1o.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(./images/arrv_anim_1o.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(./images/arr_double_1.gif)}
ul.pureCssMenu ul li:hover > a span{	background-image:url(./images/arr_double_1o.gif);}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{background-image:url(./images/arr_double_1o.gif)}
ul.pureCssMenu table a:hover table span{background-image:url(./images/arr_double_1.gif)}
</style>
<!-- End PureCSSMenu.com STYLE -->
 
.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
} 


